html,body{min-width:1200px;height: auto;}
body{font:20px/30px 'Microsoft YaHei';color:#333;background:#FFF;width:100%;height: auto;overflow-x:hidden;}
a{color:#333;}
a:hover{color:#F3B52E;}
.w{width: 1280px;margin: 0 auto;}
.navBox{background-color: #862924;}
.navBox .w{font-size: 22px;height: 80px;display: flex;justify-content: space-around;align-items: center;}
.navBox a{color:#FFF;padding: 10px 0;}
.navBox a:hover{color:#DECA7C;}
.navBox .home{width: 132px;height: 40px;background:url(../../images/zt/75thLiberation/icon_logo.png) no-repeat center;object-fit: contain;}
.navBox .home:hover{background-image:url(../../images/zt/75thLiberation/icon_logo_on.png);}
.main{padding:40px 0 45px;}

.swiper{width: 1280px;margin: 0 auto;overflow: hidden;position: relative;z-index: 1;}
.swiper-slide{background-position: center;background-size: cover;width: 960px;position: relative;border-radius: 4px;overflow: hidden;}
.swiper-slide img{display:block;width:100%;height:100%;object-fit:cover;}
.swiper-slide p{background: rgba(0,0,0,0.5);position: absolute;bottom: 0;left: 0;color: #fff;width:100%;padding: 10px 15px;box-sizing: border-box;}
.swiper-button-prev,.swiper-button-next{width: 50px;height: 50px;}

.leader ul a,.newChapter .name,.chapterB a{border-radius: 3px;overflow: hidden;}

.leader{position: relative;}
.leader .leaderMore{color: #F3B52E;font-size: 18px;position: absolute;padding-top: 208px;right: 0;width: 420px;height: 242px;line-height: 30px;box-sizing: border-box;background: url(../../images/zt/75thLiberation/icon_leaderMore.png) no-repeat right 43px bottom 11px;z-index: 1;padding-right: 95px;text-align: right;}
.leader .leaderMore:hover{color: #B83028;background-image: url(../../images/zt/75thLiberation/icon_leaderMore_on.png);}
.leader ul{display: flex;flex-wrap: wrap;justify-content: space-between;background: url(../../images/zt/75thLiberation/bg_channl_01.png) no-repeat top right;}
.leader ul a{width: 420px;height: 237px;position: relative;}
.leader ul a:nth-child(1){width: 850px;height: 480px;font-size: 24px;}
.leader ul a:nth-child(2){margin-top: 243px;}
.leader ul a:nth-child(n+3){margin-top: 10px;}
.leader ul img{width: 100%;height: 100%;object-fit: cover;}
.leader ul p{width:100%;padding: 10px 15px;box-sizing: border-box;color: #fff;background: rgba(0,0,0,0.5);position: absolute;bottom: 0;left: 0;}
.newChapter,.channel03,.channelOther{margin-top: 40px;}
.newChapter{height: 700px;padding-top: 85px;box-sizing: border-box;background: url(../../images/zt/75thLiberation/bg_channl_02_01.png) no-repeat top, url(../../images/zt/75thLiberation/bg_channl_02_02.png) no-repeat left bottom, #FFFCF5;position: relative;}
.channlBox{position: absolute;left: 50%;margin-left: -640px;bottom: 0;z-index: 2;}
.newChapter .name{color: #F3B52E;width: 490px;height: 380px;line-height: 36px;padding:78px 82px 0;text-align: justify;box-sizing: border-box;background: url(../../images/zt/75thLiberation/channel_02.png) no-repeat top 87px left 82px rgba(134,41,36,0.8);display: block;}
.newChapter .name:hover{color: #FFF;}
.newChapter .name p:nth-child(1){padding-bottom: 35px;text-align: right;}
.newChapter i{width: 46px;height: 14px;background: url(../../images/zt/75thLiberation/icon_leaderMore.png) no-repeat;background-size: contain;display: inline-block;}
.newChapter .name:hover i{background-image: url(../../images/zt/75thLiberation/icon_leaderMore_on_02.png);}
.newChapter .swiper-slide a{position: relative;}
.newChapter .swiper-slide a::after{content:'';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: #862924;
    opacity: 0.6;
    z-index: 2;}
.newChapter .swiper-slide-active a::after{opacity: 0;}
.swiper_A{width: auto;height: 625px;margin-left: 506px;overflow: visible;}
.swiper_A .swiper-slide{width: 750px;height: 422px;}
.control{width: 140px;position: absolute;height: 50px;right: 50%;margin-right: -374px;bottom: 120px;}
.swiper_A .swiper-button-prev, .swiper_A .swiper-button-next{color: #fff;background-color: #862924;top: auto;bottom: 0;z-index: 1;border-radius: 3px;}
.control a:hover{background-color:#F3B52E;}
.swiper_A .swiper-button-prev{left: 0;}
.swiper_A .swiper-button-next{right: 0;}
.swiper_A .swiper-button-next:after, .swiper_A .swiper-button-prev:after{font-size: 30px;}

.chapterB{display: flex;flex-wrap: wrap;justify-content: space-between;}
.chapterB a{width: 630px;height: 146px;margin-top: 20px;display: flex;background-color: #FAFAFA;}
.chapterB a:hover{background-color: #FFFCF5;}
.chapterB img{width: 260px;height: 100%;object-fit: cover;flex-shrink: 0;}
.chapterB p{flex: 1;padding: 20px;}

.channel03{background: url(../../images/zt/75thLiberation/bg_channl_03_01.png) no-repeat center bottom;}
.channelName .name{color: #B83028;width: 1280px;height: 66px;padding: 39px 40px 0 0;text-align: right;display: block;box-sizing: border-box;}
.channelName .name span{background: url(../../images/zt/75thLiberation/icon_leaderMore_on.png) no-repeat right center;display: inline-block;padding-right: 50px;}
.channelName .name:hover{color: #F3B52E;}
.channelName .name:hover span{background-image: url(../../images/zt/75thLiberation/icon_leaderMore.png);}
.channel03 .name{background: url(../../images/zt/75thLiberation/channel_03.png) no-repeat;}
.channel03 ul{padding-top: 60px;padding-bottom: 40px;display: flex;flex-wrap: wrap;}
.channel03 ul a{width: 109px;height: 246px;margin-left: 21px;transform: skewY(-13deg);border-radius: 3px;overflow: hidden;}
.channel03 ul a:nth-child(1){margin-left: 0;}
.channel03 ul a:nth-child(odd){margin-top: 60px;}
.channel03 ul a img{width: 100%;height: 100%;object-fit: cover;transform: skewY(13deg) scale(1.1);}
.channel03 ul a::after{content: "";position: absolute;top: 0;left: 0; width: 100%;height: 100%;opacity: 0.85;}
.channel03 ul a:hover::after{opacity: 0;}
.channel03 ul a:nth-child(5n+1)::after{background:#FFB618;}
.channel03 ul a:nth-child(5n+2)::after{background:#369658;}
.channel03 ul a:nth-child(5n+3)::after{background:#D23120;}
.channel03 ul a:nth-child(5n+4)::after{background:#75CBB4;}
.channel03 ul a:nth-child(5n+5)::after{background:#396ABC;}
.channelOther{position: relative;}
.bg_r{background:url(../../images/zt/75thLiberation/bg_channlOther_01.png) no-repeat;width:520px;height:340px;position:absolute;top:380px;left:50%;margin-left:670px;}
.bg_l{background:url(../../images/zt/75thLiberation/bg_channlOther_02.png) no-repeat;width:520px;height:340px;position:absolute;bottom:195px;right:50%;margin-right:670px;}
.channelOther .w>div{display: flex;flex-wrap: wrap;justify-content: space-between;}
.channel04{margin-bottom: 40px;}
.name{background: url(../../images/zt/75thLiberation/channel_04.png) no-repeat;}
.channel04>div{height: 428px;margin-top: 20px;display: flex;flex-wrap: wrap;}
.channel04 ul{width: 520px;}
.channel04 ul a{width: 100%;height: 136px;background-color: #FAFAFA;display: block;margin-top: 10px;display: flex;align-items: center;padding: 0 20px;box-sizing: border-box;border-radius: 0px  3px   3px  0px;}
.channel04 ul a:nth-child(1){margin: 0;}
.channel04 ul a:hover,.channel05 ul a:hover,.channel06 ul a:hover{color: #F3B52E;background-color: #FFFCF5;}
.swiper_B{width: 760px;height: 100%;margin: 0;}
.swiper_B .swiper-slide{border-radius: 3px 0 0 3px;}
.swiper_B .swiper-button-next, .swiper_B .swiper-button-prev{color:#FFF;background-color: rgba(0,0,0,0.6);border-radius: 5px;}
.swiper_B .swiper-button-next:after, .swiper_B .swiper-button-prev:after{font-size: 26px;}
.channel05,.channel06{width: 620px;}
.channel05 .name,.channel06 .name{width: 100%;}
.channel05 .name{background: url(../../images/zt/75thLiberation/channel_05.png) no-repeat;}
.channel05 ul a,.channel06 ul a{width: 100%;height: 90px;display: flex;align-items: center;background-color: #FAFAFA;border-radius: 3px;padding: 0 20px;box-sizing: border-box;margin-top: 20px;}
.channel06 .name{background: url(../../images/zt/75thLiberation/channel_06.png) no-repeat;}
.channel07{margin-top: 40px;}
.channel07 .name{background: url(../../images/zt/75thLiberation/channel_07.png) no-repeat;}
.channel07 ul{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 20px;}
.channel07 ul a{width: 240px;height: 320px;border: 10px solid #FAFAFA;border-radius: 3px;overflow: hidden;padding: 10px;box-sizing: border-box;}
.channel07 ul a p{height: 100%;border: 1px solid #DECA7C;padding:40px 25px 10px;box-sizing: border-box;border-radius: 3px;text-align: center;}
.channel07 ul a:hover{border-color: #F3B52E;}
.channel07 ul a:hover p{color: #F3B52E;}




.columnA h3{width: 100%;height: 100px;background:url(../../images/zt/75thLiberation/channel01_L.png) no-repeat bottom left,url(../../images/zt/75thLiberation/channel01_R.png) no-repeat bottom 18px right;display: flex;justify-content: space-between;align-items: flex-end;}
.columnA .name{width: 410px;height: 100px;}
.more{font-size: 16px;padding-right: 42px;padding-bottom: 9px;}
.columnA .more{color: #DB2F0A;}
.columnA .more:hover{color: #F4AD17;}
.columnB h3,.columnC h3{width: 100%;height: 50px;margin: 40px 0 20px;}
.columnB h3{background:url(../../images/zt/75thLiberation/channel02.png) no-repeat center;}
.columnB .more,.columnC .more{color: #FFECCB;width: 100%;height: 100%;line-height: 47px;text-align: right;box-sizing: border-box;display: block;}
.columnB ul,.columnC ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.columnB ul a{width: 412px;background-color: #fff;overflow: hidden;border-radius: 4px;position: relative;}
.columnB ul img{width: 100%;height: 232px;object-fit: cover;}
.columnB ul span{width: 40px;height: 40px;background:url(../../images/zt/play02.png) no-repeat center;position: absolute;left: 20px;top: 172px;z-index: 1;opacity: 0.6;}
.columnB ul p{padding: 15px;}
.columnC h3{background:url(../../images/zt/75thLiberation/channel03.png) no-repeat center;}
.columnC ul a{width: 620px;height: 118px;display: flex;background-color: #fff;border-radius: 4px;margin-bottom: 20px;}
.columnC ul img{width: 210px;height: 100%;object-fit: cover;flex-shrink: 0;}
.columnC ul p{width: 410px;padding: 13px 20px;box-sizing: border-box;}
.bg_3{margin-top:-10px;}
.footer{font-size:16px;height: 320px;background:url(../../images/zt/75thLiberation/bg_bottom.jpg) no-repeat bottom center;}
.footer .other, .footer .other a{color: #CBAF78;}
.footer .other{background:none;line-height: 28px;height:284px;padding-top:90px;}

/*返回顶部*/
#goToTop{position:fixed;right:50%;margin-right:-700px;bottom:50px;z-index:5;}
#goToTop>div{font-size:20px;width:60px;height:60px;line-height:60px;text-align:center;color:#FFF;background:rgba(0,0,0,0.4);cursor:pointer;}